{
  "component": true,
  "usingComponents": {
    "t-button": "tdesign-miniprogram/button/button",
    "t-checkbox": "tdesign-miniprogram/checkbox/checkbox",
    "t-link": "tdesign-miniprogram/link/link",
    "t-loading": "tdesign-miniprogram/loading/loading",
    "no-auth-plugin": "/pages/components/no-auth-plugin/no-auth-plugin"
  }
}
